html {
  font-size: $font-size-base;
}

body {
	font-weight: 300;
}

a {
  @include transition(.2s);
}

// .testimonials blockquote p:before {
//   content: "\f10d";
//   font-family: 'Fontawesome';
//   float: left;
//   margin-right: 10px;
// }

// @media #{$xs} {
//     padding-top: 50px;
//   }
//   
//   h1, h2, h3, h4, h5, h6 {
//   font-weight: 300;
// }
// 
@media #{$xs} {
  html, body {
    font-size: 12px;
  }
}
